Inhalte

# RECHTS

Gibt das letzte Zeichen beziehungsweise die letzten Zeichen eines Textes zurück.

#### Syntax

RECHTS("Text" [; Anzahl])

Text ist der Text, dessen rechter Teil bestimmt werden soll.

Anzahl (optional) legt die Anzahl an Zeichen im rechten Teil des Textes fest. Ist diese Parameter leer, wird ein Zeichen zurückgegeben.

#### Beispiel

=RECHTS("Sonne";2) gibt „ne“ zurück.

Verwandte Themen

Wiki-Seite zu RECHTS.

Textfunktionen

Bitte unterstützen Sie uns!